{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "69edb445c1335a8312d4c09271847e9956d84f0d9f724d125340cc3fad767b2a",
      "size_in_bytes": 1488
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/LICENSES.txt",
      "path_type": "hardlink",
      "sha256": "41d49dd406aa0e1548a6d5f21a30d6bf638b3cd96eb7289dd348d83ed2e40392",
      "size_in_bytes": 1514
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "4a31dfa2a055b73cfb6e5a6e6ad7a066a71f1256b7550b709c0f89d50c229911",
      "size_in_bytes": 3595
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "bfc1e6bbecb5146fbb2f933329ecf3357cfce0f22f3453fb28a96d51357ff0c2",
      "size_in_bytes": 9573
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "38fabfda7c1711e7bf43057a447983a51069132b078ea880c4412694ec0f1057",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "fa5b23ec074f65267b1e6075325caa05bcce9621244bb763e5c33d9eb9f915de",
      "size_in_bytes": 64
    },
    {
      "_path": "lib/python3.8/site-packages/lxml-4.9.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "3630fdf3cc2a68aab9d769ec84d74bb7eb83c6c8e4a78061e759ba37e76152b9",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/ElementInclude.py",
      "path_type": "hardlink",
      "sha256": "3d22de645bc26bbe961c9ba53cbc5c65726d088dbee1d2b60ada8f46260e0108",
      "size_in_bytes": 8560
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__init__.py",
      "path_type": "hardlink",
      "sha256": "b974d3c59ebca6cae156058c38581c9b13344fe3192cebc4417e9f24ab0e8ce0",
      "size_in_bytes": 575
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/ElementInclude.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c197ff19bd09a4e2a9547fda9b5183e2a1dfea13210f7e53bd3e852636d45a8e",
      "size_in_bytes": 3808
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8b71bf8e78d268382e4a2e7b8dd718162198d61fec3ca5583bdb06e59887db6e",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/_elementpath.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b361b25fa9662d2a4ccc2c859f9c7497424eb9be289cc36a3f6df2d76d40e664",
      "size_in_bytes": 6400
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/builder.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "052d85801c57a5284d26545e724c6674970d2259535ab55cce04346e24f3ca36",
      "size_in_bytes": 5909
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/cssselect.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "089a41ae0b07067c91269fe603be579187947f77442c336bcb2098c132507c38",
      "size_in_bytes": 3602
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/doctestcompare.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "524533cdd495e18b69c02efbaa217dcb05cbaebcf56baf7bdea9ae558b9405ce",
      "size_in_bytes": 13905
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/pyclasslookup.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "72cf4465dc5b778dcd39e9d4b16bdca0bcad9a91245608a131b497a9fda40cd2",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/sax.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a4796a87f39dec339d39ae90c06d256fb13ee31ea96720e25b255547eecb36b2",
      "size_in_bytes": 8145
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/__pycache__/usedoctest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f2f868bc0cb8dd7ed2cc05ab32c4bd4c88eed640ef77c05b7446fc330819689c",
      "size_in_bytes": 389
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/_elementpath.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d333b6fb2fa153fc266b68abbc15a42250eb1bc35b81997b0ff196d81afbbc72",
      "size_in_bytes": 233648
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/_elementpath.py",
      "path_type": "hardlink",
      "sha256": "c28ebf0a71ad29291a748fa4ad6f206c46757d53d39c824834dc2b7517d3fdfc",
      "size_in_bytes": 10742
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/apihelpers.pxi",
      "path_type": "hardlink",
      "sha256": "5fd5474e04068dfe85dc0806e014c716ace851651c9527068e295e22f08cb457",
      "size_in_bytes": 64452
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/builder.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "dc82f05f289d63c64d555f22561a10ae71b637ade6bb38a59bf677d6465422c6",
      "size_in_bytes": 121696
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/builder.py",
      "path_type": "hardlink",
      "sha256": "fde0550a13dc0f85e12dee1c5c2dd44acb95dedccdc8770b2f29199c73c27f28",
      "size_in_bytes": 8147
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/classlookup.pxi",
      "path_type": "hardlink",
      "sha256": "028727ba74f320988913cec82d62f2dc5a223fb0223e87b31a4f89263ac24223",
      "size_in_bytes": 22462
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/cleanup.pxi",
      "path_type": "hardlink",
      "sha256": "2fae5688aac948e3837ea30b54c311f12144e3f0708d51deb9d9cf01465cc4d7",
      "size_in_bytes": 8458
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/cssselect.py",
      "path_type": "hardlink",
      "sha256": "0034eaa31d81521648ff6f0adba0e777eacfaafc0bd40ecaa57c037ad5d92df0",
      "size_in_bytes": 3366
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/debug.pxi",
      "path_type": "hardlink",
      "sha256": "1a8ae7b589133acd819bf1f3239724df23cd3d9006cdcdcbdfbb0a3a239208e6",
      "size_in_bytes": 3283
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/docloader.pxi",
      "path_type": "hardlink",
      "sha256": "0d7c1332fd8c477ecb7d5c6d2e683d08550c6c7a6e6795fe02a5cc17eb2ace29",
      "size_in_bytes": 5783
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/doctestcompare.py",
      "path_type": "hardlink",
      "sha256": "7408ea37330626e0ecc58d31397c0e5b312cabb8127d07feeaebb1659c1a3573",
      "size_in_bytes": 18339
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/dtd.pxi",
      "path_type": "hardlink",
      "sha256": "fb2b47be2f2c0de7445f6abdff78b725b035154b523a15335b7c2928a794059b",
      "size_in_bytes": 15219
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/etree.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "8f7167c48fdb85818b8310eb85630149287bc3b4e802d6154f432776dc081e8b",
      "size_in_bytes": 2551384
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/etree.h",
      "path_type": "hardlink",
      "sha256": "9824af6763764bda7c84f1fa5754e058124fe7659fb2adf6b68377a20acf0640",
      "size_in_bytes": 8575
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/etree.pyx",
      "path_type": "hardlink",
      "sha256": "3eed02d1cd830c7037dc25a73e7c51606c78a62d2e17adc9b736826c02159cd9",
      "size_in_bytes": 132415
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/etree_api.h",
      "path_type": "hardlink",
      "sha256": "40cb60cf9fdba98ebea80ef47420ab4afc71094f66e5df3607994bf2942f8c65",
      "size_in_bytes": 17467
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/extensions.pxi",
      "path_type": "hardlink",
      "sha256": "4467a70dc699fad262c3f1092a4f414d449916170f536090fdcf051f054ef64d",
      "size_in_bytes": 33241
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/ElementSoup.py",
      "path_type": "hardlink",
      "sha256": "b3f74ba1b2ccb8a9f60e17b147e8835dd66b3058354632f2d5f787b08799329c",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__init__.py",
      "path_type": "hardlink",
      "sha256": "adbb89e617f3961dfb0fd00c77b4ab8fa0f5ee5f702fa46e6f4f88515195c74e",
      "size_in_bytes": 64937
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/ElementSoup.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d7ca25d8a45d76b886c2db5687dd05e6325c6ed14aa5a3e71899bc264cba8a2c",
      "size_in_bytes": 485
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "23c11461349b094aa9ac8557998b86f6da72a575115c92bd4b1e999c9d8c1f93",
      "size_in_bytes": 56914
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/_diffcommand.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b417b89d2b475a12658cd61c232791314f991d42f0cf2a7bf3b9ca020259a78e",
      "size_in_bytes": 2223
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/_html5builder.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3473452c882ed028aafaa258d0eebed20db876a1958de7971909eb30a72fbc8b",
      "size_in_bytes": 3561
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/_setmixin.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1f32c0de8652f1f6f5153d3ed06766262f70e9c4fb2429b10f2e6b4359445f8b",
      "size_in_bytes": 2072
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/builder.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "853293e06aeb73289ca629a3f1b7297f774b7dddd7ca42e170534559b613f43d",
      "size_in_bytes": 2918
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/clean.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "036755e38496748d6d557946d902e4841f2b665f800887a90273849665b80622",
      "size_in_bytes": 17593
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/defs.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "29ace4676bbccd7241fb8661bcaa1ce01f8ab04ec4b89fc34d23169dd4f3a414",
      "size_in_bytes": 3524
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/diff.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4c9b1e7f3901c004ffab97fcf8baa1ec40faec35e99f2461e43531fb8c47019d",
      "size_in_bytes": 24078
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/formfill.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "be37e11a9c5b62ff1a28bf8b1f18969c404b8297f5737aa1d634ab2b20af1b54",
      "size_in_bytes": 7378
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/html5parser.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8d87c28998c4d32a1fe3239d01f7395ec8f673bbab00d8a7e44b4bd3fbcbcbb7",
      "size_in_bytes": 6447
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/soupparser.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "509439b265aa2b208e15730bab5b91e717540b9d2bd82e9ca4d7966e18960b7f",
      "size_in_bytes": 7959
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/__pycache__/usedoctest.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d5d847549ca8ba3074e1a5680a6333241ff0ebcaf0e5c21bd17f964bf04df751",
      "size_in_bytes": 411
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/_diffcommand.py",
      "path_type": "hardlink",
      "sha256": "efeb73dee76b820d2e9c63c023ca5afee3787bbbd6d0c9a0397138de428f770f",
      "size_in_bytes": 2121
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/_html5builder.py",
      "path_type": "hardlink",
      "sha256": "7004b13744e4b37fefa8203fb176b5a02c7f31cc912fa569b912c0d53f81e7ca",
      "size_in_bytes": 3246
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/_setmixin.py",
      "path_type": "hardlink",
      "sha256": "b950a00540b8489ecdf46a2d9a5287ae11fb4782a4ef0194deed5698424a19e3",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/builder.py",
      "path_type": "hardlink",
      "sha256": "691812f846bd6e58be9ae197d2251018a01ef43f773fc06ca50d963ee89625c5",
      "size_in_bytes": 4492
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/clean.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "ca0be5be6f7c9929ca7a8b132b179a1a4a50dca5d93a8574a9fd434364090358",
      "size_in_bytes": 313192
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/clean.py",
      "path_type": "hardlink",
      "sha256": "add862e6093a83cbe7c1a5310cf999517f9a99f85df42a47bc8d38d63a2b7b0e",
      "size_in_bytes": 28316
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/defs.py",
      "path_type": "hardlink",
      "sha256": "6733a9d93998f5ffde8a7f4621c0cfc8df3e7f91d5a6dcd28f9eae9a2996b9be",
      "size_in_bytes": 4236
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/diff.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "17c85396cdda94b8f194143f399b1234a18d30f9172acca6a89e19a5c9b147c4",
      "size_in_bytes": 419152
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/diff.py",
      "path_type": "hardlink",
      "sha256": "fe3b988dbdeef592194f20b6fc9974ce9ce620971c15082bf5f5932b86293b71",
      "size_in_bytes": 30553
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/formfill.py",
      "path_type": "hardlink",
      "sha256": "f659efec19eb412d0738163c4e878fd78d3cc4c375c2796da6c63ed024c60694",
      "size_in_bytes": 9689
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/html5parser.py",
      "path_type": "hardlink",
      "sha256": "767c82e1ca87c72c23652ce4d26bb62fb4c74d98f1860e32178a67723bac6bfc",
      "size_in_bytes": 8634
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/soupparser.py",
      "path_type": "hardlink",
      "sha256": "b5f76b68c6b23db30109dda41b15284ef36484a51c95f3f72e657d47ce56288e",
      "size_in_bytes": 10203
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/html/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "b4f966573e0a2b5191295e4324badd54409eaac4fd3e50f34aaa93a1d562e6cd",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e387978e0079f3fe0d60f48a9b78696d2f11b358f91e9138394f6687adee0290",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/c14n.pxd",
      "path_type": "hardlink",
      "sha256": "a467fdd749951fd21d05beebfda13e279f5ac4841ca851f84b1fd39b43c0d66d",
      "size_in_bytes": 1123
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/config.pxd",
      "path_type": "hardlink",
      "sha256": "1fa32b97c22ddb5873448da1ccc21df56e3c42a918624a0b4f876788b366753c",
      "size_in_bytes": 96
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/dtdvalid.pxd",
      "path_type": "hardlink",
      "sha256": "45fdaf4416cce0ed403a222c524ff933ba55dc3cf7d3db12ec271ddb31851d3d",
      "size_in_bytes": 671
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/etree_defs.h",
      "path_type": "hardlink",
      "sha256": "7c6de93924e87ef541b7dc2f46b273149de5e6faa0d36ffaa031c4fa253ae9d8",
      "size_in_bytes": 15365
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/etreepublic.pxd",
      "path_type": "hardlink",
      "sha256": "ddc76321595f91e6566146afe32fd3dae1f0028f325024e50af34b12fb19fda2",
      "size_in_bytes": 10122
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/htmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "55adaa6ece73568904467e7b1db0d8fff0a20503a8092e2e23dc047c29d3eb39",
      "size_in_bytes": 2868
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/lxml-version.h",
      "path_type": "hardlink",
      "sha256": "3243f45cbf6d8a8dc55b528f358ae8f1dc692ebd1b4f0461ebf7d05061f78a37",
      "size_in_bytes": 71
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/relaxng.pxd",
      "path_type": "hardlink",
      "sha256": "d76c9aa63a8364b17f1d395cb925d2a10a4f18ad4d53b7e3ee0cd2d4417c919c",
      "size_in_bytes": 2669
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/schematron.pxd",
      "path_type": "hardlink",
      "sha256": "e7f3d4a4b1d3cf3619fddfbc7763a328b770b4b21d3a6ec2db41c55005fc843e",
      "size_in_bytes": 1640
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/tree.pxd",
      "path_type": "hardlink",
      "sha256": "76d9d735b11fc55dfee643b0598918a0213c1d3e73bc554d74a15a201b8d5c17",
      "size_in_bytes": 20091
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/uri.pxd",
      "path_type": "hardlink",
      "sha256": "e703eda4653526d766a59313cd1f04b306b38a13f7771927b3a160a3d3563adf",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/xinclude.pxd",
      "path_type": "hardlink",
      "sha256": "a275c3ef52d57406d78d48fcdbf483b528b136c361f316eee8d77dc745776e63",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/xmlerror.pxd",
      "path_type": "hardlink",
      "sha256": "24363ff4e2a85b99ee7bbc057b5c5fb74be4d64980ce8ea7542e439a1297588d",
      "size_in_bytes": 58004
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/xmlparser.pxd",
      "path_type": "hardlink",
      "sha256": "5fa69bf7f1d7f202a841581d2f2f6d76c1447587daca2855e5d0e143d2e01a60",
      "size_in_bytes": 10869
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/xmlschema.pxd",
      "path_type": "hardlink",
      "sha256": "c98405ac828043f7de7a710d576e17d80672048606065b510e6f6a07b098330c",
      "size_in_bytes": 1696
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/xpath.pxd",
      "path_type": "hardlink",
      "sha256": "b4a600730a5b491abcaabb19d8849562f11a2e7095f4669d342e68fdff146bf8",
      "size_in_bytes": 5794
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/includes/xslt.pxd",
      "path_type": "hardlink",
      "sha256": "a8153ed1d2e120c405bf9f08e2ad57901abd409a49cca1002bda8114f5c18ff8",
      "size_in_bytes": 8341
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/__init__.py",
      "path_type": "hardlink",
      "sha256": "354a08d1b6fced50765de3f315c32dc146acad40100027dbdd9f5d3da333e85b",
      "size_in_bytes": 12399
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9302081f20df56dd8b41b3fe600948999fade926434c486418204d860e5a7397",
      "size_in_bytes": 9659
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/rng/iso-schematron.rng",
      "path_type": "hardlink",
      "sha256": "56c5b13f28b78958890c36e3249c34c169041e42ebcfdce8080f3324ba2bf4de",
      "size_in_bytes": 18337
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "39b79bb01f16b7e777b8803f539354f394e99d0dcfc4f5f7f1374e02aa2c31a7",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl",
      "path_type": "hardlink",
      "sha256": "430791ac820cfb315c820f7c19703609a59f21b8151345ca11e6127efbfaec0d",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl",
      "path_type": "hardlink",
      "sha256": "c5267f124abf23eeb6669884e40a98607c055bfaa1f39e73b7d578feceeb6e46",
      "size_in_bytes": 11703
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl",
      "path_type": "hardlink",
      "sha256": "c78d9027e771435c1a3f3c9db02a109e9d978f5e72e779d6e373bb06ea034479",
      "size_in_bytes": 39957
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl",
      "path_type": "hardlink",
      "sha256": "4ebf419ceea9ce3556c21a897e6d74525bc0cbde4481f482cf688c96b5464fa4",
      "size_in_bytes": 2015
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "b9ef2affcf17e1efe3b098b3a37d4644d07136177190413d7d8db4a2ad08ab09",
      "size_in_bytes": 71764
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl",
      "path_type": "hardlink",
      "sha256": "04101db154a2e730337867a9b8dea04b5b1a408343a884d72a99669a3e1d4d68",
      "size_in_bytes": 20382
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt",
      "path_type": "hardlink",
      "sha256": "3862e216cc2e2c9116e443d828e7a86aeb8224512d55aea3cb3044d4e70923df",
      "size_in_bytes": 3310
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/iterparse.pxi",
      "path_type": "hardlink",
      "sha256": "b985427b98514dfd4c3fa31d143e27c2f0bf2e11d7b7809a5e47e280931d1c45",
      "size_in_bytes": 16607
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/lxml.etree.h",
      "path_type": "hardlink",
      "sha256": "9824af6763764bda7c84f1fa5754e058124fe7659fb2adf6b68377a20acf0640",
      "size_in_bytes": 8575
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/lxml.etree_api.h",
      "path_type": "hardlink",
      "sha256": "de486aadd9af2657e64d7c4d416596e16b6d175379baf139d733f797e03b926e",
      "size_in_bytes": 17472
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/nsclasses.pxi",
      "path_type": "hardlink",
      "sha256": "f386372885c2510365eb87b90a0d0172a6aada3cc207c3269dd9f4ee8637a2c4",
      "size_in_bytes": 9145
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/objectify.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "5de9bed1a796c8dc90c4114559a8051d9d878b0f9c9c59fe0cdf8a22abf63572",
      "size_in_bytes": 503816
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/objectify.pyx",
      "path_type": "hardlink",
      "sha256": "e48d5d8b835afb0cf5f6ab0b9de381db1b62115de799d6ed3ec97911ebdb76b7",
      "size_in_bytes": 77100
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/objectpath.pxi",
      "path_type": "hardlink",
      "sha256": "df6309062bf594e602669a26ff6a005b6ef235ab96ac6ef29bbff948910f93d5",
      "size_in_bytes": 11479
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/parser.pxi",
      "path_type": "hardlink",
      "sha256": "3618e9ddb9097036afd9cbb87845bee129469e7450ca211b4a1f8b6b8def3b1e",
      "size_in_bytes": 78247
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/parsertarget.pxi",
      "path_type": "hardlink",
      "sha256": "4c7058766991602a23ebc044bfe04c5d1dff348f0c13d39654905dca9021b906",
      "size_in_bytes": 6859
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/proxy.pxi",
      "path_type": "hardlink",
      "sha256": "4e76b9bfc475789e749896db0471c5114af69dd890a3c795d69cec6335e18fe7",
      "size_in_bytes": 23562
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/public-api.pxi",
      "path_type": "hardlink",
      "sha256": "2d8c412bf097c48ecd2f3cd209741a36a463a54856b83d68e1f2be5bf37156f4",
      "size_in_bytes": 6660
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/pyclasslookup.py",
      "path_type": "hardlink",
      "sha256": "80b0f51ccd87b484d86221b38c439ec12c1b07b5e4571fcd66ffeab82b7bf4e7",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/readonlytree.pxi",
      "path_type": "hardlink",
      "sha256": "8c8bf00fe72d4a6ed62cae7200f95ebffc4675da42a2eaa2f8ea629ce20fd113",
      "size_in_bytes": 19048
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/relaxng.pxi",
      "path_type": "hardlink",
      "sha256": "c50586dc7b141334d0222b3d31428378eab6e63389266dd7d4280e5a441f119e",
      "size_in_bytes": 6085
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/sax.cpython-38-aarch64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "bd2c92780e3d3a579c8825ff15e56200f966ef9f1b36f3323e81487a4caa0fde",
      "size_in_bytes": 202272
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/sax.py",
      "path_type": "hardlink",
      "sha256": "c5cb3c4432855a7a826d9a58743b893cb2144db4e1ac26275fd6ab0e1c6580e6",
      "size_in_bytes": 9396
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/saxparser.pxi",
      "path_type": "hardlink",
      "sha256": "d11ff43e2d05f58ff5216b89ff502168ca7f238924b9bb28be4d5bb754524587",
      "size_in_bytes": 32542
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/schematron.pxi",
      "path_type": "hardlink",
      "sha256": "e99be41b97c37012d811dc12697a65c1c81ba7c7a205ec44a3a519e9397eb2e8",
      "size_in_bytes": 5782
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/serializer.pxi",
      "path_type": "hardlink",
      "sha256": "6349352a7b307396cd91ded0bf4f782b96df0ff4321be218c966e18bac5162a6",
      "size_in_bytes": 67999
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/usedoctest.py",
      "path_type": "hardlink",
      "sha256": "a9181929055c019725fb33740085d52673ac113517cf69cf5e4c6ececd651a09",
      "size_in_bytes": 230
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xinclude.pxi",
      "path_type": "hardlink",
      "sha256": "2cf2ff534771faa2cfdac96c85368e90839b788f2adf906c4d4f9e562b8d9fd0",
      "size_in_bytes": 2460
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xmlerror.pxi",
      "path_type": "hardlink",
      "sha256": "bf4932d06a7d767c23a0c70ff70677ba4bb28c3cd11e2da1bb07450b7bfdb31e",
      "size_in_bytes": 49531
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xmlid.pxi",
      "path_type": "hardlink",
      "sha256": "bfb7d7ca09a87ccf372c798ceda64c10b364a8806f2112dcdf98000562027c01",
      "size_in_bytes": 6064
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xmlschema.pxi",
      "path_type": "hardlink",
      "sha256": "1660d1a5a1095cd98d579ee75a76652bfc4acaa66ddabcf638bb373cee222a12",
      "size_in_bytes": 8079
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xpath.pxi",
      "path_type": "hardlink",
      "sha256": "e3e4aefc5472ac1ba3d0651c9dea8972e157f0ed1c8d3949aabced6416b38286",
      "size_in_bytes": 19571
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xslt.pxi",
      "path_type": "hardlink",
      "sha256": "fafc69ec93604512ecba94c3719b78248bc8a75c6918f618102bf405b47704e8",
      "size_in_bytes": 36694
    },
    {
      "_path": "lib/python3.8/site-packages/lxml/xsltext.pxi",
      "path_type": "hardlink",
      "sha256": "5096c917a659adb81b0560e00cc521e4ca5b36110c119f245aa79afd32df6730",
      "size_in_bytes": 11085
    }
  ],
  "paths_version": 1
}